body {
	font-family:'Play', sans-serif;
	margin-top:5px;
	background:#224899;
	font-size:14px;
}

td {
	
	color:#CCCCCC; line-height:16px;
	
}

th {

}
.header { background: url(images/header-shade.png) repeat-x #173267; height:165px; padding:0px 5px; }
.homebanners {background:#F0F0F0; padding:20px 40px; }
.hometext { padding:20px 40px; background:#173267;}
.hometext a{ color:#B58C01; text-decoration:underline;}
#aboutus { font-size:12px; color:#666666 }
#aboutus li { list-style-image:url(images/tick.png); }

#navbar { height:40px; padding-top:10px;}
#navbar a { padding:0px 8px; text-transform:uppercase; text-decoration:none;  color:#173267;  height:40px; font-size:17px; white-space:nowrap; }
#navbar a.link1 { color:#173267;  height:40px; border-right:1px solid #fff;}
#navbar a.link2 { color:#173267; border-right:1px solid #fff;}
#navbar a.link3 { color:#173267; border-right:1px solid #fff;}
#navbar a.link4 { color:#173267; border-right:1px solid #fff;}
#navbar a.link5 { color:#173267; border-right:0px solid #fff;}
#navbar a.link6 { color:#173267; border-right:1px solid #fff;}
#navbar a.link7 { color:#173267; border-right:1px solid #fff;}
#navbar a.link8 { color:#173267; border-right:1px solid #fff;}
#navbar a.link9 { color:#173267; border-right:1px solid #fff;}
#navbar a.link10 { color:#173267; border-right:1px solid #fff;}
#navbar a.link11 { color:#173267; }

#navbar a.link_selected { color:#B58C01; border-right:1px solid #fff;}
#navbar td id1 { }
#navbar td id2 { background:url(images/nav_selecteg_bg.png) repeat-x; height:50px; line-height:47px;}

#services th{ background:url(images/heading_bg.png) repeat-x; height:46px; padding-left:15px; font-size:20px; font-weight:normal; text-align:left; line-height:46px; color:#FFFFFF; }
#services td{line-height:20px; border-bottom:#999999 solid 0px; padding-left:15px; }

#services a{color:#666666; text-decoration:none}


.heading{ background:url(images/heading_bg.png) repeat-x; height:46px; padding-left:15px; font-size:28px;text-align:left; line-height:46px; color:#fff;}
h2 { color:#B58C01; display:inline; font-size:25px; line-height:35px; font-weight: normal; text-align:left;}
h3 { color:#B58C01; display:inline; font-size:20px; line-height:20px; font-weight:normal; }
h4 { color:#333333; display:inline; font-size:18px; line-height:25px; font-family:"Times New Roman", Times, serif; font-style:italic }

p { line-height:20px; }
#footer {border-top:#fff solid 0px; color:#F7E078; font-size:12px; text-align:center ; background:#B58C01; padding:20px;}
#footer td{color:#173267; }
#footer a {color:#173267; font-size:12px; padding-right:15px; text-decoration:none;}
#main { background:#173267; padding:10px 20px;}
#main img { padding:5px; border:solid 1px #cfcfcf;}
#main div{ display:block; clear:right}


.onepx { line-height:1px; }
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(images/slider.png) no-repeat;
    width:1000px;
    height:345px;
    margin:0 auto;
    padding-top:74px;
    margin-top:50px;
}

#slider {
	position:relative;
    width:1000px;
    height:265px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:20px;
	bottom:5px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
#border2px { }
#border2px td{ font-size:12px; text-align:center }
#border2px img{ border:#CCCCCC solid 2px;}
.onepx { line-height:1px; }


.righborder { border-right:solid 0px #dfdfdf; }
.contact { background:url(images/contactbg.png) no-repeat top right; }
ul.services { margin-left:0px;  padding-left: 10px; }
ul.services li { border-bottom: dashed 1px #B58C01; line-height:30px; list-style-image:url(images/libulet.png); text-align:left;}